### Enumeration

# Qmi WdsClientType

since: 1.18

#### Declaration

    enum Qmi.WdsClientType

#### Description [src]

Client Type.

Available since: 1.18

#### Members

`QMI_WDS_CLIENT_TYPE_TETHERED`

  Client type tethered.

  - Value: `1`
  - Available since: 1.18
`QMI_WDS_CLIENT_TYPE_UNDEFINED`

  No client type defined.

  - Value: `255`
  - Available since: 1.18

#### Type functions

###### qmi_wds_client_type_get_string

Gets the nickname string for the `QmiWdsClientType` specified at `val`.

since: 1.18